v1 docs   See v2 ↗

Quickstart

Compatibility Note

Anymod does not support IE8 and below, because it uses ECMAScript 5 features that are un-shimmable in IE8. However it supports all ECMAScript 5 compliant browsers.

Hello World

You can clone this mod from the Anymod editor or view it in a jsfiddle.

Add a basic Hello World! mod to one of your projects by pasting the following into your HTML:

<div id=anymod-ranno></div>
<!-- Anymod script -->
<script project="anymod" src="https://cdn.anymod.com/v1"></script>

This code puts basic text on the page:

Create your own

Build your own mods from scratch or choose from the Anymod library.


Sign upOnce logged in, you can create your own mods